( cd usr/lib ; rm -rf libusbmuxd.so.1 )
( cd usr/lib ; ln -sf libusbmuxd.so.1.0.4 libusbmuxd.so.1 )
( cd usr/lib ; rm -rf libusbmuxd.so )
( cd usr/lib ; ln -sf libusbmuxd.so.1 libusbmuxd.so )
#%% begin initialize usbmuxd-1.0.4-i586-P1
usbmux_chk=`grep usbmux /etc/passwd`
if [ "$usbmux_chk.x" = ".x" ]; then
    echo "adding usbmux user into /etc/passwd"
    useradd -d /dev/null -g disk -u 40 -g disk -s /bin/true usbmux
fi
#%% end
